## smw 1.7-1

=== debian/changelog ===
smw (1.7-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Tue, 20 Apr 2010 17:30:34 -0300
