=== debian/control ===
Source: smw
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libpng12-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev
Standards-Version: 3.7.2

Package: smw
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Super Mario War.
 2D Platform game ported to Maemo 5.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kCDwoRHn8HP9QAAA1jSURBVGje1Zp5kJXVmcZ/59vu8t17e1/Bhga0
 WQQEBVQE0SERUVIuSTliNIuiGSVkMVUZnWFqqpwkpkZjgimtxKR0HFNUadCk
 ppFMESOKSwWDQNi7m+4Geu/bffvu337mj24Ulzgo3Uk8VbfuvXWrvvs+5zzn
 eZ/zvgc+5UN8xG8bgHqg+DeOMQL0AJvOGICiqMviFbXNQogEcpxnTBH4rksm
 1U8kFiNsxskODeK5LqFQiMrKSgzDwHEckskkruuAJBNIeS2w80wArAtF4w/f
 +eAL8ZqGmdiF7LgCCJsJejsO8cQ/38DyW29lxdqv8tQ3bqfr8EEWLFrMpk2b
 mD9/Pvv27WPDhg20Hj2CIiX9w6kscC/wxOnP094f/JTZi9dfcPkN8cY5F1Na
 bUrX/kiafXw+xEBKiVBUQiWlzF16Iffd/y/85uknOdzSyvZt22g5dJCTJ05Q
 HB5g3vIVcsqlK8Xett54565X1w/veYXTQWin00YPRx++4PIb4tfd812ZTfmk
 k5YQYlzjR8oQViELUpLLpNEFfOWmLxDzHX74yI955oXf4kuJQOCFSlm+6nqx
 5PYvymg/2N//4bzM0bcf9u3CEen7O08HsCFeUfvAbRv/K94452KyKZ/A9/4K
 CiLwPcgKyXWrVzFvySW8kpPkJNgu7OoTmOeU4KZ8ioOCpn9cT83ci+Jv/tuX
 mosD3RuBTacA1AshEjUNMymtNmU6aQmA8Z79v7gqnkcuVk4uVkGFA3EJfgDK
 ZMgXJPv6bGFZklitKYPcTCGESIwp5DsrUESCXcji2nxs2kg5KlVCKB8JWsrg
 3c9IEAJFAV1V6S64HCgESAkIgQCqBbR70JsXBFKg2AivkGVMGYsAynjOpKrp
 6GEdPfS+V1hHM3Q4BU5KAj9A0TQMA3RVYVZc57MxiI5FVPRgZzdICcsmQUQD
 L/jgf2pnvykliqoSNnXa9u+mdd/LqJoBAgIkQSBxXYt4STWLr7gZswTCsVJK
 6idxfN8ennnwUf7g5bn0yiuZfuligqKL9Hw0RTAlDm4Ax7OjwStiHAGcoo2i
 qkgpSSVTnNy5hdbnN6GGImiKhoaCpqn4xTxO/XSSDbPx5HwKw10saWwg1X2E
 Q089xB7LoqtYZFHNdEzTRFUUFClpSEB7Gk6kIZBgiAlYgbCpk0qm+PXj32TG
 m7/j7lQeS8lTKqM06OVMramiIlZHW17w3V/ex35VcL6m8IPqCOcsWEiuShAS
 gifffplf3XuEmx/4T+qmNTA0YrOrD+rNUQrt6gN7PCkkhIKqjdKm69UtzHnt
 RWYnk0wB1EDFRKHScagdyhJSNMp9h6u60ixwbUwzymvzprKsspYlSgxQ0LsO
 0N7Xh+vYCAU0hYmj0CjvFbSQoG3fDg69sIkvpYskgC49zAKjiqjQyPgeO+ws
 EVUhpigscnRCgcrxgsLGzgEGgfMGPVIKyFAV8xdOJhQK4XqgK0wshYRQ0A0w
 tDApLcrTteUEiqApHuXKmVM4NxJmdzrHppYuVleVsqoiwb8fOklHroiuKYzo
 KtqRAQ7u6eF7lSor/2kdT91+F68HJnnLwfKYOAppeohCdpjd27dSn9rNfVc3
 4RshXu7McLSnwC/SOdbWh4lOKqGlvYdLq0NMW1TFNbUB/aEIphlFpEc4f8dx
 UkdGaDd0umLlZCorCIZ8cN2JVSHVEBRzI7z660e4c7rHN69ZCEgMK2BX6zCP
 t/RQN8XgpmmVLKwMI0KSpOFy56xKjNpaKCmB/m6GW1O8diSJqUIyb3EoD04Q
 gBDo4swodHaJTAE/6cFhGw47FAddLCRSQNH2qY4YPHljE7omuOu5VroPFGHX
 ANb2Vuz9eZRhiU5AtlBkhupylflXSmS+I4nESrn889+mZ+9W/uON/aiRBOGQ
 zveaJpO2PZZWxkl5HluPDvP79hEO9OV5RO2jUlNwpESJGHjZLEypY90tNzDr
 shUcykvsYDS/TKgKea5NxCzlsutv5XVV44ljraSHknztnAq+1VhHTAjMEp2W
 YYdn/zTIUMZldlmUXdk8PkAgkQWHnnyGqfPm0PytDRQrq/h9nzVqc4SYeBWS
 MsC1VS5YdTMl087nfx69hyePd3DUdnlkRi1mv091EPDQrAYcKVCFxAgkvqFi
 jxSx/vcwj+ez/LlQIJ3P01hZxVVxeDUPBTlKoXFXoVP2IWSGsfIWb2x9hnlD
 GdZkLOYWVdrTMJRP8/PqBZixBqrcDBcd3Makoks2VkVzuc5cy2fOQI5nFY/w
 1WtY8+W11NRPIg+02eCOncHHnUJSSoQQCEXFztt0te7m9d/+FHXvfi7D5Oba
 BhQ3xB8Lgge6dY6WNVCnOXR3Ps/FQyfxSLJlUgknMg59WZuf1YeZtnQRK5au
 pKu7l2HDpNMowccHKdEVcUYUUsfeV4TNxIolV99GoqISz/E/XHRUjWhC463f
 bWbbz+/HymboLImzN6qjD3ZSE44wo7SaWZ0HsAoF9pXU0zF7OdLOMi15hNVZ
 mzah8rPqMEEsQupYB29s2cJzmzdzbk05N11yAZ0O2EGA5Qne7IW4DudXwkAB
 XFXDGU7SsfW/cfOZHcAr2sdKXplh3t7eTGnydb6+sh4tksAashg+1s/2oEje
 trki24Vp96EdtzAbonzlju8QXFTFjubpTCJO05JGbqsWPPXYM8ys6OeyOT0c
 3NnDweYneVqCvuxqtNIy/MAZXwqphqCQG+GVZ3/E+qVlfPuOVaPnvr29tFgB
 a/MuxfYOEpkBcsAJNUu5kuRz50Z4ve4zbNZmIZGsv7iWW6J9/HHb83x2geCO
 K8P8qSB57KWX2HI0w9fnXkJ9TTmBMwEqJAChKPgjI9DejudKtJSNUBR0GZDw
 AzxgS3Up/fNWE29azb3PHKQYCDQrAFXnsQc3s83ewcZ1RYxum+2/PEHIkxjG
 u8FoYgJUyHMCoolyPnPbRk4ce4lHmndzSVWWnsEwO46HyTs+JyMaO8JVJBdc
 jV89l3zK5mDXMVRFIWQYCNWgt60NabVRlalFpn26ewIOFyN4C/+BFctuIlpS
 gmPL8VehwHMxwlFmXXwNO7taeOvlXxGbkabFTrAjNwnX8+msqOFE+VRKp18B
 OY9CVwdCUQkCi4Jvg9BQ3SwRPcbIfoHpSDwDtrXFWHrjGm782hcZHPKwLfuM
 VeiMAejhEKnek2z7xf3MSL3EnU1pNAk3zAxxbcTgX7cP01d7JaXnraDQN4hf
 dBBGBKHoeAOH8AffAkXHtRz8MknIgIgQaIBjFZge5FgOvIgkIxh/O60o4LkO
 XS17OFftZWYjJMoqOZ7XeeNkkUJ8AWp0Bm5RxXfAHenAz3YQBDD1vPNoXLEB
 3/fwlQhhP8PzJ7Yx0lFgxK/krrvXMXf55RwY80IC8Qkp9BHlIBmAqhvUz5iP
 N9TH8XyaOXWVvDVYwua+MvTEDEQuRz6zBxSNqJYjFM3h2jZNFyxh8fVfxrPB
 iEB/Zz9PbXyRvp4Yy1as5OFvfIdMeTl/OFsvpCBQPsRjCyHwHJdYaRXXbXiU
 vb95iB80/wRjby8LPv9V1l67muZN9zDU3YZuhPEci7mfu4vFa36CaxUIRRMU
 0j7IAFXVsfIZuttbmLfmWtZ+/0fIaJRzfPfsvJCPZMAuIqwAyyqMar8qkBLy
 BY8SQ6cqbhKtLmfykhvJq2UEgU/F3Kuoa5zFolW3kE/1oWohfM+hccFKyupq
 CHzwbInn2mOWRCfwPRyriFlWRnVDKarrM2C5HHPEJ/dCEklOc4noDrbuvuN/
 irbPQMqmMRGjyoxQzFg0nLeQxjkXviOvvueycPU6hMJo2U+A70oKaeudFTxV
 cjxVOlRVFd9xsC0QSkDSFxxzRqmC+ASHek0TNE41mdwUxspIFAUGBm26uoqo
 QqCcKgsKge+5BL54j0P1HPdDnev/axIBT8LsMJSrZ0EhIQTRiIoZBeGqqKog
 8C1yWQ8ZSN5bs5UfCPD0wu3pzzyT7K4IGPTgmPPx7bRy+kzYToDrQhCMBlgs
 +mRzLoGc2FK7wgcBnKKQEHAiMwrkIwEEviQ17FIsgq4rqKpAUQSCie0RnE6h
 s6lORwC0SJSRAnK4zxeqKkjldHQzhkSihWOEogZ+wFk1LsMmGGGTIBgtr0fD
 UIKOBfQroweUEKD6MA0IAugLQEbAiCG1aEy8J+axLz0gMyNd7YmhIV+c7ByR
 IFEUIRQFfCkZsWIM5GP4Uo5JyScbITPBcG8HqqZhZ7N0HRukVSnQbvm8XYSw
 GKWFEFChwtFhOJoSMqIL1FBYZE+0IpGZsd7xu/wwzNgyIxrbWl5eGS8tq5K5
 go0fBKPdGinRVAVNOaWTZ9EXE8pon3i4l5AZI15WThiJKyW2fG8SFQIcH3wU
 mTBDJAcHxODgYNYr5K7xC9mdH2Ye1gHrp9aVzbv7C4uZXJ2QRdsVAH4gCeT4
 dL0VRSUUjeE5DnaxiDe2GTXx7r44NWIRXfYOZMRjz+2icyD9Z+CnH9pmHRtP
 ADie+/DyC6fEm6ZWilzB+ZveM4hFDXG0M8mPn30z+/7g/6J9S5jGspJ4pFlA
 4u/hQoeETDpbvDaTd87oqsGn6rLHp378H0CL0cYpkfkAAAAAAElFTkSuQmCC
