## smw 1.7-2

=== debian/changelog ===
smw (1.7-2) unstable; urgency=low

  * Some fixes
  * Keyboard layout support

 -- CepiPerez <cepiperez@gmail.com>  Tue, 20 Apr 2010 17:30:34 -0300
