=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Package: smw
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Super Mario War.
- 2D Platform game ported to Maemo 5.
+Description: Super Mario War is a Super Mario multiplayer game.
+ The goal is to stomp as many other Marios as possible to win the game.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
+XSBC-Maemo-Display-Name: Super Mario War.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
