## smw 1.7-3

=== debian/changelog ===
smw (1.7-3) unstable; urgency=low

  * Package name changed

 -- CepiPerez <cepiperez@gmail.com>  Sat, 15 May 2010 11:33:25 -0300
