=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Super Mario War is a Super Mario multiplayer game.
  The goal is to stomp as many other Marios as possible to win the game.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
-XSBC-Maemo-Display-Name: Super Mario War.
+XSBC-Maemo-Display-Name: SMW
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
